# Generated by Django 3.1.2 on 2020-11-13 10:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('matkul', '0004_auto_20201113_1602'),
    ]

    operations = [
        migrations.CreateModel(
            name='matkulku',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('mataKuliahs', models.ManyToManyField(to='matkul.mataKuliah')),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
